E-SM Release Label of the current Database is incompatible with loaded System Data

(Doc ID 649804.1)

Last updated on MARCH 09, 2016

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.4 and later
Information in this document applies to any platform.

This document was previously published as Customer Connection Solution 201020909



***reviewed for currency January 2012 """""
*** Reviewed for Currency on 18-SEP-2014 ***


Symptoms

This situation has occured for different Applications / Application releases and different PeopleTools releases.  The example given below is for FSCM 8.9 with PeopleTools 8.47, but is just one example of the problem.

 

Customer has just installed FSCM 8.9 with PeopleTools 8.47.07.  Wishes to use Setup Manager and navigates to PeopleTools / Setup Manager / Manage Implementation Projects.   Error is

Release Label :Finanacials/SCM 8.9.99  of the current Database is incompatable with loaded System Data for Release "Finanacials/SCM 8.40.02" (218,122)      
Load correct set of Setup manager System Data before continuing.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms